body {
	margin: 0px;
	width: 100%;
	background-image: url(../Images/main-background1.jpg);
}
#wrapper {
	height: 1025px;
	width: 956px;
	z-index: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../Images/web-front2.png);
}
#header {
	height: 145px;
}
#body {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: top;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 300px;
	font-size: 24px;
	color: #000;
	font-weight: bolder;
	display: marker;
	background-image: url(../Images/fence_horizantal2.jpg);
}
#footer {
	height: 151px;
	width: 775px;
	margin-right: auto;
	margin-left: auto;
}
#body1 {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: top;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 170px;
	font-size: 24px;
	color: #000;
	font-weight: bolder;
	display: marker;
}
#body2 {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: top;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 400px;
	font-size: 24px;
	color: #000;
	font-weight: bolder;
	display: marker;
}